
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "sincronizza i calendari locali ed exchange";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local and exchange calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "permetti di sincronizzare i calendari locali ed exchange";

/* Class = "NSTextFieldCell"; title = "You can control which calendars and reminder lists you see in the Calendars tab."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Puoi controllare quali liste di calendari e promemoria visualizzi nella sezione Calendari.";

/* Class = "NSButtonCell"; title = "Use local and exchange calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Sincronizza i calendari locali ed exchange";

/* Class = "NSButtonCell"; title = "Open Privacy Preferences"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Apri le Preferenze di Privacy";
